var
	ch : char;
	
begin
	while not eof do begin
		read(ch);
		if ch = '0' then write('zero') else
		if ch = '1' then write('one') else 
		if ch = '2' then write('two') else
		if ch = '3' then write('three') else
		if ch = '4' then write('four') else
		if ch = '5' then write('five') else
		if ch = '6' then write('six') else
		if ch = '7' then write('seven') else
		if ch = '8' then write('eight') else
		if ch = '9' then write('nine') else write(ch);
	end;
end.
